/*--- Avanquest WebEasy Page Style ---*/


div#e47             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
span#e46            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website025007.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 372.75pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e45              { /* Repairs & Onsite Service... */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 351.00pt;
	width           : 251.25pt;
	height          :  19.50pt;
	}
h5#e44              { /* Maintenance Programs & R... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 579.00pt;
	width           : 276.75pt;
	height          :  14.25pt;
	}
div#e43             {
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 492.00pt;
	width           : 426.75pt;
	height          :  12.75pt;
	}
div#e42             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
a#a42               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
h6#e41              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
a#a41               { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
h6#e40              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
a#a40               { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
a#a39               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e38             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a38               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e37             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a37               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e36             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 434.25pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a36               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	}
div#e35             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a35               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e34             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a34               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
a#a33               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e32             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a32               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e31             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a31               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e30             { /* images/cpr_rents_website... */
	background-color: transparent;
	position        : absolute;
	left            : 462.00pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
a#a29               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
img#e28             { /* images/cpr_logo_pumps_ae... */
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
img#e27             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
img#e26             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
img#e25             { /* images/bw_scissor.jpg */
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
img#e24             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
img#e23             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
img#e22             { /* images/bw_forklift.jpg */
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
img#e21             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
a#a20               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e19             { /* A regular maintenance pr... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 592.50pt;
	width           : 425.25pt;
	height          :  54.75pt;
	}
h5#e18              { /* Municipal Plant & Lift S... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 653.25pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
div#e17             { /* We offer scheduled maint... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 666.00pt;
	width           : 429.00pt;
	height          :  33.75pt;
	}
div#e16             {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
h5#e15              { /* Annual Safety Inspection... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 234.75pt;
	top             : 381.00pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
div#e14             { /* CPR's service department... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 234.75pt;
	top             : 393.75pt;
	width           : 429.00pt;
	height          :  50.25pt;
	}
div#e13             { /* Repairs */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	text-align      : center;
	position        : absolute;
	left            :  28.50pt;
	top             : 150.75pt;
	width           :  55.50pt;
	height          :  12.75pt;
	}
a#a13               { /* Repairs */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	}
div#e12             { /* Training */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 205.50pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a12               { /* Training */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e11            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,6.00pt,9.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004007.gif) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 150.75pt;
	width           :   6.00pt;
	height          :   9.75pt;
	}
div#e10             { /* Refurbishing */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 114.75pt;
	top             : 150.75pt;
	width           :  70.50pt;
	height          :  12.75pt;
	}
a#a10               { /* Refurbishing */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e9             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website025005.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 705.00pt;
	width           : 192.00pt;
	height          :  84.75pt;
	}
h5#e8               { /* Delivery & Pick Up Servi... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 234.75pt;
	top             : 444.75pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
div#e7              { /* We deliver to your jobsi... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 234.75pt;
	top             : 457.50pt;
	width           : 291.75pt;
	height          :  12.75pt;
	}
span#e6             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website025004.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 472.50pt;
	width           : 149.25pt;
	height          :  65.25pt;
	}
span#e5             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website025003.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             : 472.50pt;
	width           :  96.00pt;
	height          :  65.25pt;
	}
span#e4             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website025002.jpg) no-repeat top left;
	position        : absolute;
	left            : 493.50pt;
	top             : 472.50pt;
	width           : 167.25pt;
	height          :  65.25pt;
	}
h5#e3               { /* Hydraulic Hose Repairs */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 234.75pt;
	top             : 546.00pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
div#e2              { /* Hydraulic hoses are repa... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 234.75pt;
	top             : 558.75pt;
	width           : 426.75pt;
	height          :  12.75pt;
	}
span#e1             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website025001.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 164.25pt;
	width           : 459.00pt;
	height          : 169.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
